Skip to main content
NetApp Knowledge Base

Is NetApp Element software affected by the OpenSSL vulnerabilty CVE-2022-0778?

Views:
154
Visibility:
Public
Votes:
0
Category:
element-software
Specialty:
solidfire
Last Updated:

Applies to

  • NetApp Element software
  • NetApp HCI cluster
  • NetApp Solidfire cluster

Answer

Yes, NetApp Element software is affected by the OpenSSL vulnerabilty CVE-2022-0778

Additional Information

Scan to view the article on your device